pam_skey is not supported anymore, remove it from the default config.
[dragonfly.git] / kerberos5 / bintools / make-print-version / Makefile
1 # $DragonFly: src/kerberos5/bintools/make-print-version/Attic/Makefile,v 1.1 2005/01/16 14:25:45 eirikn Exp $
2
3 depend: make-print-version
4
5 .include "../../tools/make-print-version/Makefile"